{ pkgs, ... }:
{

	home.sessionVariables = {
		XDG_CURRENT_DESKTOP = "sway";
		MOZ_ENABLE_WAYLAND = "1";
	};

	home.packages = with pkgs; [
		sway
		alacritty
		swayidle
		swaylock-effects
		mako
		wl-clipboard
		xdg-desktop-portal-wlr
		bemenu
		i3blocks
		acpi
		lm_sensors
		ponymix
		brightnessctl
		#gammastep
		grim
		slurp
	];

	#wayland.windowManager.sway = {
	#	enable = true;
	#	xwayland = false;
	#	config = {
	#		keybinding = [
	#		];
	#	};
	#};
	services.gammastep = {
		enable = true;
		provider = "geoclue2";
		# duskTime = "22:00-23:00";
		# dawnTime = "6:00-10:00";
	};
	#programs.alacritty = {
	#	enable = true;
	#	settings = {
	#		background_opacity = 0.95;
	#		font.size = 8;
	#		schemes.base16.primary.background = "0x0a0a0a";
	#		colors = "*base16";
	#	};
	#};
}
